import { ComponentInterface } from "../../../stencil-public-runtime";
export declare class AppInventoryList implements ComponentInterface {
  paginationEl: any;
  componentDidLoad(): void;
  render(): any[];
}
